from load_config import config

from mastodon import Mastodon

m = Mastodon(access_token=config['boost_mastodon']['token'], api_base_url=config['boost_mastodon']['server'])

def boost(url):
    url = "pixelfed.scot/i/web/post/626860160148125215"
    search_results = m.search(url, resolve=True)
    print(search_results)
    print("Error with searching")